<?php
// Start the session
session_start();

// Set session variables
  $_SESSION['username'] = $username;
   $_SESSION["login"] = "OK";

// Access session variables
$username = $_SESSION['username'];
$user_id =  $_SESSION['username'];

// Display session variables
echo "Username: " . $username . "<br>";
echo "User ID: " . $user_id . "<br>";

// End the session (optional)
// session_destroy();
?>
